Subject: Getting ownership for various boards/platforms configs

From: Kumar Gala <[email-masked]>
Date: Thu, 2 Jun 2005 18:19:11 -0500

One issue that comes up from time to time is knowing who to contact 
about some of the various boards that are supported for PPC.  I've 
suggested in the past that we create a MAINTAINERS file in 
arch/ppc/platforms.  I've started with a list of all the _defconfigs 
that we have and would like to see if we can get contacts for the 
boards.  All this list is meant to be is a contact point.

The following is the list, I'll keep a live copy at 
http://gate.crashing.org/~galak/platform-owners.  Once it gets flushed 
out I'll turn it into file that looks more like the toplevel 
MAINTAINERS file.  If we dont have any owners for a board we can 
discuss if support for it should be removed.  Please email me if you 
feel you are the owner of any board/config.

thanks

- kumar

adir
ads8272
apus
ash
beech
bseip
bubinga
cedar
chestnut
common
cpci405
cpci690
ebony
ep405
est8260
ev64260
FADS
gemini
hdpu
ibmchrp
IVMS8
k2
katana
lite5200
lopec
luan
mbx
mcpn765
menf1			Dead (Matt Porter)
mpc834x_sys             Kumar Gala
mpc8540_ads             Kumar Gala
mpc8548_cds             Kumar Gala
mpc8555_cds             Kumar Gala
mpc8560_ads             Kumar Gala
mvme5100
oak
ocotea
pcore
pmac
power3
pplus
prpmc750
prpmc800
radstone_ppc7d
rainier
redwood5
redwood6
redwood
rpx8260
rpxcllf
rpxlite
sandpoint
SM850
SPD823TS
spruce
stx_gp3
sycamore
TQM823L
TQM8260
TQM850L
TQM860L
walnut